#wa-comptext-ljq2fzcd3fjrw8 {background-color:rgba(255,255,255,0.4);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-ljq2fzcd3fjy68 {background-color:rgba(255,255,255,0.4);border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 10px 20px 10px;}
#wa-comptext-ljq2njc0aezqug {background-color:#54c120;border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:2px 2px 2px 2px;}
#wa-comptext-padwrapper-ljq2njc0aezqug {padding:10px 10px 10px 10px;}
#wa-container-ljq2fzcdadg2hk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 0px 20px;}
#wa-container-ljq2fzcdadg2hk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ljq2fzcdadg2hk>.wa-container-vspacer {height:0px;}
#wa-row-ljq2fzcd7k2uyw {margin:0px 0px;}
#wa-row-ljq2fzcd7k2uyw>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2xu0 {margin:0px 0px;}
#wa-row-ljq2fzcd7k2xu0>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2z9k {margin:0px 0px;}
#wa-row-ljq2fzcd7k2z9k>div {padding: 0px 0px;}
#wa-row-ljq2fzcd9ia1h4>.wa-item-rowspacer {height:50px;}
#wa-row-ljq2fzcd9ia2x4>.wa-item-rowspacer {height:100px;}
#wa-row-ljq2njc039htw0 {margin:0px 0px;}
#wa-row-ljq2njc039htw0>div {padding: 0px 0px;}
#wa-row-ljqbawxj6sypnk {margin:0px 0px;}
#wa-row-ljqbawxj6sypnk>div {padding: 0px 0px;}
#wa-row-ljqbk50k3hgxk8>.wa-item-rowspacer {height:0px;}
#wa-row-ljqbkhi545uj3s>.wa-item-rowspacer {height:10px;}
#wa-row-ljqbkvp93m8y0g>.wa-item-rowspacer {height:50px;}
#wa-row-ljqbl55l3hgxy8>.wa-item-rowspacer {height:150px;}
#wa-sub-container-ljq2fzcdadg9nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ljq2fzcdadg9nc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljq2fzcdadg9nc>.wa-container-vspacer {height:0px;}
#wa-sub-container-ljqbawxj7gv8i8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-ljqbawxj7gv8i8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-ljqbawxj7gv8i8>.wa-container-vspacer {height:0px;}
#wa_to_the_top {display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;display:none !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-ljq2fzcd7k2uyw {margin:0px 0px;}
#wa-row-ljq2fzcd7k2uyw>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2xu0 {margin:0px 0px;}
#wa-row-ljq2fzcd7k2xu0>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2z9k {margin:0px 0px;}
#wa-row-ljq2fzcd7k2z9k>div {padding: 0px 0px;}
#wa-row-ljq2njc039htw0 {margin:0px 0px;}
#wa-row-ljq2njc039htw0>div {padding: 0px 0px;}
#wa-row-ljqbawxj6sypnk {margin:0px 0px;}
#wa-row-ljqbawxj6sypnk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-ljq2fzcd7k2uyw {margin:0px 0px;}
#wa-row-ljq2fzcd7k2uyw>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2xu0 {margin:0px 0px;}
#wa-row-ljq2fzcd7k2xu0>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2z9k {margin:0px 0px;}
#wa-row-ljq2fzcd7k2z9k>div {padding: 0px 0px;}
#wa-row-ljq2njc039htw0 {margin:0px 0px;}
#wa-row-ljq2njc039htw0>div {padding: 0px 0px;}
#wa-row-ljqbawxj6sypnk {margin:0px 0px;}
#wa-row-ljqbawxj6sypnk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-ljq2fzcd7k2uyw {margin:0px 0px;}
#wa-row-ljq2fzcd7k2uyw>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2xu0 {margin:0px 0px;}
#wa-row-ljq2fzcd7k2xu0>div {padding: 0px 0px;}
#wa-row-ljq2fzcd7k2z9k {margin:0px 0px;}
#wa-row-ljq2fzcd7k2z9k>div {padding: 0px 0px;}
#wa-row-ljq2njc039htw0 {margin:0px 0px;}
#wa-row-ljq2njc039htw0>div {padding: 0px 0px;}
#wa-row-ljqbawxj6sypnk {margin:0px 0px;}
#wa-row-ljqbawxj6sypnk>div {padding: 0px 0px;}
}
